@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Noto+Sans+JP:wght@400;700&family=Shippori+Mincho:wght@400;600;700;800&display=swap');

/** *********************** **/

/*
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
font-family: 'Shippori Mincho', serif;
	font-weight: 600;
font-family: 'Shippori Mincho', serif;
	font-weight: 700;
font-family: 'Shippori Mincho', serif;
	font-weight: 800;
font-family: 'Montserrat', sans-serif;	
	font-weight: 700;
*/

/** *********************** **/

a[href^="tel:"] {
    pointer-events: none !important;
}
.sp_view {
	display: none;
}
img {
	width: 100%;
	height: auto;
}

/** *********************** **/

.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 
.clearfix:before {
  content: "";
  display: block;
  clear: both;
} 
.clearfix {
  display: block;
}

/** *********************** **/

.loader {
  align-items: center;
  background: #000;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.loader::after {
  -webkit-animation: loader 0.3s linear infinite;
          animation: loader 0.3s linear infinite;
  border: 2px solid rgba(186,145,96,1.0);
  border-radius: 50%;
  border-right: 2px solid rgba(186,145,96,0.2);
  border-top: 2px solid rgba(186,145,96,0.2);
  content: "";
  height: 80px;
  width: 80px;
}

@-webkit-keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

/** *********************** **/

body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: #000;
	background: #fff;
	position: relative;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

/** *********************** **/

.head {
	position: fixed;
	z-index: 9997;
	top: 0;
	right: -270px;
	width: 270px;
	height: 100%;
	background: rgba(255,255,255,0.90);
	border-left: 1px solid #b99254;
	transition: all 0.6s;
}
.head.menuactive{
    right: 0;
}
 
.head.menuactive .header h1 {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0s;
}
.head.menuactive .head_menu li:nth-of-type(1) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.1s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(2) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(3) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.3s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(4) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.4s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(5) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.5s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(6) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.6s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(7) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.7s;
  transform: translateX(200px);
}
 
@keyframes slideIn {
  0% {
    transform: translateX(200px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
  }
  40%,100% {
    opacity: 1;
  }
}

.header {
    position: absolute;
    z-index: 9998;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}
.header nav {
	position: relative;
}
.open_btn {
	position: fixed;
    z-index: 9999;
	top: 80px;
	right: 0;
	cursor: pointer;
	width: 52px;
    height: 176px;
	background: url("/assets/pc_img/common/left_menu_btn.png") no-repeat;
    background-size: 52px 176px;
	transition: all 0.6s;
	text-align: center;
}
.open_btn.btnactive {
	right: 270px;
}
.open_btn p {
	width: 21px;
    margin: 0 auto 0 19px;
}

.open_btn div span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.open_btn div {
  position: relative;
  width: 18px;
  height: 14px;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
  margin: 38px auto 11px 21px;
  perspective: none;
}
.open_btn div span {
  position: absolute;
  left: 0;
  width: 18px;
  height: 2px;
  background-color: #ba9160;
}
.open_btn div span:nth-of-type(1) {
  top: 0;
}
.open_btn div span:nth-of-type(2) {
  top: 6px;
}
.open_btn div span:nth-of-type(3) {
  bottom: 0;
}
.open_btn.btnactive div {
  transform: rotate(360deg);
}
.open_btn.btnactive div span:nth-of-type(1) {
  width: 20px !important;
  top: 5px;
  left: -2px;
  transform: translateY(0) rotate(-45deg);
}
.open_btn.btnactive div span:nth-of-type(2) {
  width: 20px !important;
  top: 5px;
  left: -2px;
  transform: translateY(0) rotate(45deg);
}
.open_btn.btnactive div span:nth-of-type(3) {
  opacity: 0;
}

.header h1 {
	width: 225px;
	height: 83px; 
	background: url("/assets/pc_img/common/side_menu_logo.png") no-repeat;
	background-size: 225px auto;
	margin: 0 auto 20px auto;
	text-indent: -9876px;
}
.head_menu {
	width: 186px;
	margin: 0 auto;
}
.head_menu li {
	border-bottom: rgba(186,145,96,0.4) solid 1px;
}
.head_menu li:nth-of-type(7) {
	border-bottom: none;
}
.head_menu li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 25px 0;
	text-align: center;
    background-size: 186px 15px;
    background-position: top 28px center;
	transition: all 0.3s ease;
}
.head_menu li a img {
    width: 186px;
    height: auto;
    opacity: 1;
    transition: all 0.3s ease;
}
.head_menu li a:hover img {
    opacity: 0;
    transition: all 0.3s ease;
}
.head_menu li:nth-of-type(1) a::before {
	content: "";
	background: url("/assets/pc_img/common/left_menu_01_active.png") no-repeat top 28px center;
}
.head_menu li:nth-of-type(1) a:hover {
	background: url("/assets/pc_img/common/left_menu_01_active.png") no-repeat top 28px center;
	background-size: 186px 15px;
	transition: all 0.3s ease;
}
.head_menu li:nth-of-type(2) a::before {
	content: "";
	background: url("/assets/pc_img/common/left_menu_02_active.png") no-repeat top 28px center;
}
.head_menu li:nth-of-type(2) a:hover {
	background: url("/assets/pc_img/common/left_menu_02_active.png") no-repeat top 28px center;
	background-size: 186px 15px;
	transition: all 0.3s ease;
}
.head_menu li:nth-of-type(3) a::before {
	content: "";
	background: url("/assets/pc_img/common/left_menu_03_active.png") no-repeat top 29px center;
}
.head_menu li:nth-of-type(3) a:hover {
	background: url("/assets/pc_img/common/left_menu_03_active.png") no-repeat top 29px center;
	background-size: 186px 15px;
	transition: all 0.3s ease;
}
.head_menu li:nth-of-type(4) a::before {
	content: "";
	background: url("/assets/pc_img/common/left_menu_04_active.png") no-repeat top 28px center;
}
.head_menu li:nth-of-type(4) a:hover {
	background: url("/assets/pc_img/common/left_menu_04_active.png") no-repeat top 28px center;
	background-size: 186px 15px;
	transition: all 0.3s ease;
}
.head_menu li:nth-of-type(5) a::before {
	content: "";
	background: url("/assets/pc_img/common/left_menu_05_active.png") no-repeat top 28px center;
}
.head_menu li:nth-of-type(5) a:hover {
	background: url("/assets/pc_img/common/left_menu_05_active.png") no-repeat top 28px center;
	background-size: 186px 15px;
	transition: all 0.3s ease;
}
.head_menu li:nth-of-type(6) a::before {
	content: "";
	background: url("/assets/pc_img/common/left_menu_06_active.png") no-repeat top 29px center;
}
.head_menu li:nth-of-type(6) a:hover {
	background: url("/assets/pc_img/common/left_menu_06_active.png") no-repeat top 29px center;
	background-size: 186px 15px;
	transition: all 0.3s ease;
}
.head_menu li:nth-of-type(7) a::before {
	content: "";
	background: url("/assets/pc_img/common/left_menu_07_active.png") no-repeat top 28px center;
}
.head_menu li:nth-of-type(7) a:hover {
	background: url("/assets/pc_img/common/left_menu_07_active.png") no-repeat top 28px center;
	background-size: 186px 15px;
	transition: all 0.3s ease;
}
.head_sns {
	width: 180px;
	margin: 20px auto 0 auto;
	text-align: center;
}
.head_sns li {
	display: inline-block;
	margin: 0 10px;
	transition: all 0.3s ease;
}
.head_sns li:nth-of-type(1)  {
	width: 29px;
}
.head_sns li:nth-of-type(2)  {
	width: 34px;
}
.head_sns li:nth-of-type(3)  {
	width: 31px;
}
.head_sns li:hover {
	opacity: 0.7;
	transition: all 0.3s ease;
}

.close_btn {
	width: 66px;
	height: 66px;
	background: rgba(186,145,96,0.1);
	position: absolute;
	top: -215px;
	right: 20px;
	cursor: pointer;
	z-index: 9999;
	padding: 12px;
}
.close_btn span {
	display: block;
	width: 40px;
	height: 40px;
	position: relative;
}
.close_btn span::before, .close_btn span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 55px;
  background: #b99254;
}
 
.close_btn span::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
 
.close_btn span::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

/** *********************** **/

.fixed_wrap {
	width: 590px;
	height: 85px;
	background: url("../pc_img/common/fixed_wrap_bg.png") no-repeat;
    background-size: 590px auto;
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
}
.fixed {
	width: 100%;
	position: relative;
}
.fixed h3 {
	width: 228px;
	height: 29px;
	background: url("../pc_img/common/float_txt_01.png") no-repeat;
	background-size: 228px auto;
	text-indent: -9876px;
	position: absolute;
	top: -24px;
	left: 0;
}
.fixed ul {
	width: 590px;
	height: 81px;
	padding-top: 18px;
    padding-left: 35px;
	text-align: left;
}
.fixed li {
	display: inline-block;
	vertical-align: top;
	text-indent: -9876px;
	margin-right: 10px;
}
.fixed li:nth-of-type(3) {
	margin-right: 0;
}
.fixed li:nth-of-type(1) a {
	display: block;
	width: 129px;
	height: 47px;
	background: url("../pc_img/common/fixed_dw_01.png") no-repeat;
	background-size: 129px auto;
}
.fixed li:nth-of-type(2) a {
	display: block;
	width: 159px;
	height: 47px;
	background: url("../pc_img/common/fixed_dw_02.png") no-repeat;
	background-size: 159px auto;
}
.fixed li:nth-of-type(3) a {
	display: block;
	width: 183px;
	height: 47px;
	background: url("../pc_img/common/fixed_dw_03.png") no-repeat;
	background-size: 183px auto;
}

/** *********************** **/

.pre_registration {
	width: 1041px;
	height: 431px;
	background: url("../pc_img/pre_registration/cnt_bg.png") no-repeat;
	background-size: 1041px auto;
	padding: 50px 112px 0 111px;
}
.pre_registration h2 {
	width: 483px;
	margin: 0 auto 24px auto;
	position: relative;
}
.pre_registration ul {
	width: 513px;
	margin: 0 auto;
    font-size: 0;
}
.pre_registration li:nth-of-type(1) {
	width: 223px;
	margin-right: 15px;
	display: inline-block;
	vertical-align: top;
}
.pre_registration li:nth-of-type(2) {
	width: 275px;
	display: inline-block;
	vertical-align: top;
}
.pre_registration li:nth-of-type(3) {
	width: 513px;
    margin-top: 7px;
}

/** *********************** **/

footer {
	width: 100%;
	background: #000 url("../pc_img/common/footer_bg.jpg") no-repeat top center;
	background-size: 2200px auto;
	padding: 85px 0 125px 0;
}
footer .pre_registration {
	width: 1041px;
	margin: 0 auto 145px auto;
}
.ftr_sns {
	width: 735px;
	height: 147px;
	background: url("/assets/pc_img/common/sns_bg.png") no-repeat;
	background-size: 735px auto;
	margin: 0 auto 27px auto;
	padding-top: 49px;
	text-align: center;
}
.ftr_sns li {
	display: inline-block;
	vertical-align: top;
	text-indent: -9876px;
}
.ftr_sns li a {
	display: block;
	width: 100%;
	height: 100%;
}
.ftr_sns li:nth-of-type(1) {
	width: 74px;
	height: 48px;
	background: url("/assets/pc_img/common/sns_icn_01.png") no-repeat center top;
	background-size: 46px auto;
	margin-right: 45px;
}
.ftr_sns li:nth-of-type(2) {
	width: 74px;
	height: 48px;
	background: url("/assets/pc_img/common/sns_icn_02.png") no-repeat;
	background-size: 74px auto;
}

.ftr_menu {
	width: 1038px;
	margin: 0 auto 40px auto;
	font-size: 0;
}
.ftr_menu li {
	width: 509px;
	height: 52px;
	background-color: #191919;
	background-image: url("/assets/pc_img/common/ftr_menu_bg_left.png"),url("/assets/pc_img/common/ftr_menu_bg_right.png");
	background-repeat: no-repeat;
	background-size: 12px 42px;
	background-position: left 4px center, right 4px center;
	border: 1px solid rgba(187,153,98,0.49);
	display: inline-block;
	vertical-align: top;
	text-align: center;
	transition: all 0.3s ease;
}
.ftr_menu li:nth-of-type(1) {
	width: 1038px !important;
	margin-right: 0 !important;
	margin-bottom: 18px;
}
.ftr_menu li:nth-of-type(2),
.ftr_menu li:nth-of-type(4),
.ftr_menu li:nth-of-type(6) {
	width: 509px;
	height: 52px;
	margin-bottom: 18px;
	margin-right: 18px;
}
.ftr_menu li:nth-of-type(6),
.ftr_menu li:nth-of-type(7) {
	margin-bottom: 0 !important;
}
.ftr_menu li:hover {
	background-color: #252525;
	transition: all 0.3s ease;
}
.ftr_menu li a {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}
.ftr_menu li a::after {
	content: "";
	width: 10px;
	height: 13px;
	background: url("/assets/pc_img/common/ftr_menu_bg_arrw.png") no-repeat;
	background-size: 10px auto;
	position: absolute;
	right: 25px;
	top: 50%;
	margin-top: -6px;
}
.ftr_menu li a img {
    width: 184px;
    height: auto;
    padding-top: 19px;
}
.ftr_bnr {
	width: 1038px;
	margin: 0 auto 55px auto;
}
.ftr_bnr li {
	width: 251px;
	height: 92px;
	text-indent: -9876px;
    display: inline-block;
    vertical-align: top;
	margin-right: 11px;
}
.ftr_bnr li:nth-of-type(4) {
	margin-right: 0;
}
.ftr_bnr li:nth-of-type(1) a {
	display: block;
	width: 100%;
	height: 100%;
	background: #191919 url("/assets/pc_img/common/link_01.png") no-repeat center center;
	background-size: 202px auto;
    transition: all 0.3s ease;
}
.ftr_bnr li:nth-of-type(2) a {
	display: block;
	width: 100%;
	height: 100%;
	background: #191919 url("/assets/pc_img/common/link_02.png") no-repeat center center;
	background-size: 202px auto;
    transition: all 0.3s ease;
}
.ftr_bnr li:nth-of-type(3) a {
	display: block;
	width: 100%;
	height: 100%;
	background: #191919 url("/assets/pc_img/common/link_03.png") no-repeat center center;
	background-size: 202px auto;
    transition: all 0.3s ease;
}
.ftr_bnr li:nth-of-type(4) a {
	display: block;
	width: 100%;
	height: 100%;
	background: #191919 url("/assets/pc_img/common/link_04.png") no-repeat center center;
	background-size: 202px auto;
    transition: all 0.3s ease;
}
.ftr_bnr li a:hover {
	background-color: #252525;
	transition: all 0.3s ease;
}
.ftr_bnr li a {
	position: relative;
}
.ftr_bnr li a::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 10px 10px;
	border-color: transparent transparent #ba9160 transparent;
	position: absolute;
	bottom: 0;
	right: 0;
}
footer small {
	display: block;
	font-size: 13px;
	line-height: 1;
	font-weight: 400;
	color: #fff;
	text-align: center;
}
footer small a {
    color: #fff;
}

/*p span {
	font-size: 18px;
    font-weight: bold;
}*/